
Redmine - Defect #7371

Deleting Projects is not possible in 1.1.0

2011-01-19 15:23 - Francesco Trigger

Status: Closed Start date: 2011-01-19

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.1.0

Description

Hi,

it is not possible for me to delete a project as root in the projects overview, by clicking on delete it transfers me to the site of the

project.

Processing ProjectsController#show (for xxx at 2011-01-19 15:21:32) [GET]

Parameters: {"action"=>"show", "id"=>"ib-13", "controller"=>"projects"}

Rendering template within layouts/base

Rendering projects/show

Completed in 154ms (View: 97, DB: 28) | 200 OK [http://www.xxx.net/redmine/projects/ib-13]

Processing ProjectsController#activity to atom (for xxx at 2011-01-19 15:21:33) [GET]

Parameters: {"format"=>"atom", "action"=>"activity", "amp"=>nil, "id"=>"ib-13", "controller"=>"projects",

"key"=>"4bb7ddd3a7d069d3af6ba539be69e011b3f75762"}

Redirected to 

http://xxx/redmine/login?back_url=http%3A%2F%2Fwww.cr-sys.net%2Fredmine%2Fprojects%2Factivity%2Fib-13%3Fformat%3Dat

om%26key%3D4bb7ddd3a7d069d3af6ba539be69e011b3f75762

Filter chain halted as [:check_if_login_required] rendered_or_redirected.

Completed in 15ms (DB: 3) | 302 Found [

http://www.xxx.net/redmine/projects/activity/ib-13?format=atom&amp;key=4bb7ddd3a7d069d3af6ba539be69e011b3f75762]

History

#1 - 2011-01-19 16:24 - Francesco Trigger

About your application's environment

Ruby version              1.8.7 (i686-linux)

RubyGems version          1.3.5

Rack version              1.0

Rails version             2.3.5

Active Record version     2.3.5

Active Resource version   2.3.5

Action Mailer version     2.3.5

Active Support version    2.3.5

Edge Rails revision       unknown

Application root          /opt/bitnami/apps/redmine

Environment               production

Database adapter          mysql

Database schema version   20101114115359

#2 - 2011-01-22 13:11 - Jean-Philippe Lang

Not able to reproduce. Make sure javascript is enabled in your browser.

#3 - 2011-01-25 18:42 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Cant reproduce
